Canon Treiber nicht installalierbar!!!

Dieses Thema im Forum "Hardware" wurde erstellt von Paulchen2, 16. Januar 2003.

  1. Paulchen2

    Paulchen2 New Member

    Hallo,

    damit ich mit meinem S9000 unter Jaguar randlos drucken kann, wollte ich die Treiberversion 1.5 installieren. Geht aber nicht. Vielmehr bricht er kurz vor Ende bei "BJ Druckertreiber bearbeiten" bzw. "Installationsskript ausführen" mit der Meldung "Bei der Installation sind Fehler aufgetreten" ab. Komischerweise passiert das nur auf meinem G4, beim i-book (wie der G4 ebenfalls mit 10.2.3) aber nicht, da führt er am Ende die Systemoptimierung durch und die Treiber werden korrekt intalliert!!

    Was ist da los???? Ich werd noch wahnsinnig!
     

Diese Seite empfehlen